body {
	background: #fff url(../images/bgd_sml.jpg) repeat;
	margin: 0px;
	padding: 0;
	color: #444;
	font-size: small;
	font-family: Arial,Helvetica,sans-serif;
}

a img {
  	border-width:0;
}

#page {
	margin:0 auto;
	padding:0;
	text-align: left;
	width: 1015px;
}

#header {
	margin: 0;
	padding: 0;
	height: 260px;
	background-image: url(../images/main/header.jpg);
	background-repeat: no-repeat;
}

#logo {
	margin: 5px 0 0 32px;
	float: left;
}

#headerinside {
	margin: 190px 0 0 40px;
	padding: 0;
	position: absolute;
	background-image: url(../images/main/cart.png);
	height: 54px;
	width: 570px;
	background-repeat: no-repeat;
}

#tabs {
	margin: 0px;
	margin-right: 5px;
	padding: 0px 0 0 40px;
	list-style: none;
	text-align: center;
}

#tabs li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	font-size: 14px;
}

#tabs li a {
	float: left;
	display: block;
	margin: 0;
	padding: 4px 8px;
	color: #FFFFFF;
	text-decoration: none;
}

#tabs li a:hover {
	color: #ca0000;
}

#docnavholder {
	clear: both;
}

#docnav {
	margin: 67px 0 0 20px;
	height: 30px;
	padding: 0;
	color: #FFFFFF;
	font-size: 14px;
	font-weight:bold;
	list-style: none;
	position: absolute;
	width: 800px;
}
#docnav ul {
	list-style: none;
}
#docnav li {
	line-height: 30px;
	margin:0 5px 0 0;
	float: left;
	padding: 0;
	background-image: url(../images/main/tab.png);
	width: 140px;
	text-align: center;
}

#docnav li a {
	display:block;
	color: #FFFFFF;
	text-decoration: none;
}

#docnav li a:hover {
	display:block;
	color: #000000;
	text-decoration: underline;
}

#signedin {
	text-align: right;
	color: #222;
	font-size: 80%;
	margin-top: -15px;
	float: right;
}



#signedin a {
	color: #ca0000;
}

#container   {
	color: #000000;
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	background: url("../images/main/middle.jpg") repeat-y;
	margin: 0;
	width: 1015px!important;
	width /**/: 750px;
	line-height: 1.5em;
}

#left {
	width: 200px;
	float: left;
	margin: 0 0 0 40px;
	padding: 0;
}

.boxheaders {
	margin: 0;
	height: 27px;
	padding: 0;
	background: url(../images/main/boxheaders.png) no-repeat center;
	color: #FFFFFF;
	font-size: 14px;
	font-weight:bold;
	line-height: 27px;
	text-align: center;
}

.boxes {
	margin: 0;
	padding: 0;
	font-size: 100%;
	background-image: url(../images/main/box_bg.png);
	background-repeat: repeat-y;
}

.boxbottom {
	margin: 0 0 10px;
	padding: 0px;
	background-image: url(../images/main/box_btm.png);
	background-repeat: no-repeat;
	height: 10px;
}

.boxheaders2 {
	margin: 0;
	height: 27px;
	padding: 0;
	background: url(../images/main/boxheaders_right.png) no-repeat center;
	color: #FFFFFF;
	font-size: 14px;
	font-weight:bold;
	line-height: 27px;
	text-align: center;
}

.boxes2 {
	margin: 0;
	padding: 5px 10px;
	font-size: 100%;
	background-image: url(../images/main/box_bg.png);
	background-repeat: repeat-y;
}

.boxbottom2 {
	margin: 0 0 10px;
	padding: 0px;
	background-image: url(../images/main/box_btm_right.png);
	background-repeat: no-repeat;
	height: 10px;
}

#content {
	width: 550px;
	float: left;
	padding: 0;
	margin-left: 20px;
}

#middletop {
	width: 550px;
	padding: 0;
	background-image: url(../images/main/content_top.png);
	background-repeat: no-repeat;
	height: 10px;
	float: left;
}

#middle {
	width: 550px;
	padding: 0;
	text-align: center;
	background-image: url(../images/main/content.png);
	background-repeat: repeat-y;
	margin: 0;
	float: left;
}

#middle  ul {
	margin:10px 0 10px 25px;

}

#middlepadder {
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

#middlebtm {
	width: 550px;
	padding: 0;
	background-image: url(../images/main/content_btm.png);
	background-repeat: no-repeat;
	height: 10px;
	float: left;
}

#breadtrail {
	font-size: 100%;
	margin-bottom: 10px;
	color: #7842CA;
}

#breadtrail A {
	text-decoration: none;
	color: #7842CA;
}

#breadtrail A:hover {
	color: #CC3300;
	border-bottom: 1px dotted #ca0000;
}


#nextprev {
	text-align: center;
    	font-weight: bold;
    	color: #fff;
    	font-size: 100%;
    	padding: 5px;
}

.gridproductname {
	width: 130px;
	height: 60px;
	background: #efefef;
	text-align:center;
	padding: 5px;
}

.gridproductname A {
	display: block;
	color: #222;
	text-decoration:none;
}

#nextprev a {
    	margin:1px;
    	padding: 4px;
    	text-decoration: none;
    	font-weight: normal;
    	color: #fff;
    	font-size: 100%;
    	background: #ca0000;
    	border: 1px solid #ca0000;
}

#nextprev a:hover {
    	background: #fff;
    	border: 1px solid #ca0000;
    	color: #ca0000;
}

#right {
	width: 150px;
	float: right;
	padding: 0;
	margin-right: 35px;
}

.boxessmall {
	margin: 0px;
	padding: 1px;
}

.boxessmall li {
	padding: 0px;
	list-style: none;
	margin: 0;
	text-indent: 5px;
	text-align: left;
	font-size:10px;
}

.boxessmall li a {
	display: block;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0px;
	text-decoration: none;
	color: #222;
}

.boxessmall li a:hover {
	color: #ca0000;
	background: #efefef;
}

#featured {
	text-align: center;
	font-size: 12px;
	background-image: url(../images/main/box_bg_right.png);
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

#featured a {
	color: #222;
	text-decoration: none;
	margin-top: 5px;
}
#featured img {
	margin: 10px 10px 0;
}
.bestsellers {
	margin: 0;
	background-image: url(../images/main/box_bg.gif);
	padding: 9px 18px 3px 15px;
}

.bestsellers li {
	padding: 0px;
	list-style: none;
	text-align: left;
	font-size:12px;
}

.bestsellers li a {
	display: block;
	width: 100%;
	padding: 2px;
	margin: 0 0 5px 0;
	color: #000;
	background-color: #ffc0c7;
	text-align: center;
	line-height: 18px;
}

.bestsellers li a:hover {
	color: #FFFFFF;
	background-color: #7842CA;
}
.price {
	color: #ca0000;
	font-weight: bold;
}

.spacer {
	font-size: 0px;
	height: 5px;
	width: 5px;
}


.boxes form {
	text-align: center;
	padding: 4px;
	margin: 0px;
}

#loading {
padding: 8px 35px;
    background: #efefef url('/images/demostore/throbloader.gif') no-repeat 4px;
    border: 1px solid #adadad;
    color: #adadad;
    font-weight: bold;
    font-size: 9px;
}

h1 {
	color:#4c2389;
	margin:.2em 0 0.1em;
	font-size:20px;
	font-weight: normal;
	text-align: center;
	line-height: 25px;
}
h2 {
	color: #222;
	clear: both;
	margin: 0.7em 0 0;
	font-size: 18px;
	line-height: 20px;
}
h3 {
	
	margin:0;
	font-weight:bold;
	font-size:16px;
    color: #222;
}

h3 a {
color: #adadad;
text-decoration: none;
}



#messages {
margin: 10px;
padding: 10px 50px;
border: 1px solid #cc0000;
color: #222;
background: #fff url('/images/widgets/alert.png') no-repeat 10px;
font-size: 12px;
}

.notes {
margin: 10px;
padding: 10px 50px;
border: 1px solid #ddd;
color: #222;
background: #ffffee url('/images/widgets/info.png') no-repeat 10px;
font-size: 12px;
}


th {
text-align: left;
text-indent: 2px;
background: #222;
color: #fff;
font-size: 13px;
font-weight: bold;
}

td {
text-align: left;
text-indent: 2px;
background: #fff;
color: #424242;
font-size: 11px;
font-weight: normal;
}

#footerbar {
	padding: 5px;
	color: #4C2389;
	text-align:center;
	background-image: url(../images/main/bottom2.jpg);
	background-repeat: no-repeat;
	height: 61px;
}

#footerbar A {
	color: #7842CA;
	padding: 0 10px 5px 0;
	margin-bottom: 5px;
	text-align: center;
}
#footerbar a:hover {
	color: #000;
}
.strikeprice {
color: red;
text-decoration: line-through;
}
#brand {
	width: 500px;
	float: left;
}
/* FORM */
.formcontainer {
	padding: 20px 20px;
	border: solid #ddd 1px;
	margin: 0 10px;
	font-size: 12px;
}
.formcontainer img {
	border-color: #CCCCCC;
	margin: 0;
}
.containerleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 120px;
	text-align: right;
	color: #000000;
}
.containerleft2 {
	float: left;
	width: 300px;
	margin-bottom: 20px;
}
.container2head {
	float: left;
	margin-top: 10px;
	width: 460px;
	margin-bottom: 10px;
	color: #FFCC00;
}
.identi {
	float: left;
	margin-right: 15px;
	width: 140px;
	text-align: center;
	height: 50px;
}
.identi-right {
	float: left;
	width: 150px;
	text-align: center;
	height: 50px;
}
.formcontainer .identi img {
	margin-bottom: 5px;
}
.formcontainer .identi-right img {
	margin-bottom: 5px;
}
.formcontainer p {
	margin-left: 5px;
}
.formcontainer a {
	color: #FFFFFF;
	background-color: #006633;
	padding: 1px 2px;
}
.formcontainer a:hover {
	color: #FFFFFF;
	background-color: #CC0000;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* END FORM */
#page #container #left img {
	margin-bottom: 10px;
}
.friend {
	background-image: url(../images/main/friend.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 300px;
	margin: 10px 0 0;
	text-align: center;
}
.friend:hover {
	background-position: 0 -20px;
}
.friend a {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	padding: 2px 60px;
	text-decoration: none;
}
.friend a:hover {
	color: #000;
}
.abn {
	font-size: 0.7em;
	margin: 0;
	display: inline;
}
#eway {
	background-image: url(../images/eway_bg.gif);
	font-size: 0.7em;
	background-repeat: no-repeat;
	height: 158px;
	margin-bottom: 10px;
	padding-top: 10px;
}
